Přejít na obsah


Fotka
- - - - -

Aktualizace mapy TopoCzech pro Garmin eTrex 30 - nepodporovaný plug-in


  • Pokud chcete vložit odpověď, přihlašte se
6 odpovědí na toto téma

#1 Rina19

Rina19

    Newbie

  • Members
  • Pip
  • 4 příspěvků(y)

Publikováno 27 březen 2016 - 23:04

Ahoj, prosím o radu či pomoc. Asi po třech letech jsem se rozhodla dohodit do Garmina nějakou aktuální mapu (mám kupované Lifetime). Našla jsem skvělý návod pro úplné blbce viz http://podpora.garmi...rticle/000151.

 

Dostala jsem se až ke kroku č. 5, po výběru mi to hodí chybu: Firefox již nepodporuje tento modul plug-in. Respektive nefunguje mi to v žádném prohlížeči. Nemá s tím někdo zkušenost? Prolézala jsem zdejší fóra, ale nikde jsem na toto téma nenarazila. Mám win 10, Firefox 45.0.1, Garmin Communicator Plug-In 4.2.0.0. Někdo nápad?

Předem obrovské díky, Rina.


Tento příspěvek byl upraven od Rina19: 27 březen 2016 - 23:05

  • 0

#2 MikiHamza

MikiHamza

    MikiHamza

  • Members
  • PipPipPip
  • 539 příspěvků(y)

Publikováno 28 březen 2016 - 7:28

Řešilo se to tady - http://www.geocachin...-plugin/page-11

V několika příspěvcích je tento odkaz https://support.mozi...ource=inproduct

Někomu pomohlo řešení uvedené v odstavci "Co mohu dělat, když Firefox zakáže nainstalovaný doplněk?", tj. "Potlačení podepisování doplňků".

 

Požadavek na podepsané doplňky je možné dočasně potlačit v editoru předvoleb Firefoxu (stránka about:config) změnou předvolby xpinstall.signatures.required na hodnotu false.


  • 0

#3 tomy.22

tomy.22

    Advanced Member

  • Moderators
  • 1 458 příspěvků(y)

Publikováno 28 březen 2016 - 7:58

Nejsem si jistý, lifetime nemám, plug-in mi funguje, ale zkus GARMIN EXPRES http://software.garm...Z/express.html

Provádím přes to veškeré aktualizace jakékoliv navigace od Garmina, vívosmartu atd... 


  • 0

#4 mr3ska

mr3ska

    Optimista

  • Members
  • PipPipPip
  • 1 439 příspěvků(y)

Publikováno 28 březen 2016 - 8:06

Express nepracuje s topo mapami. Mně plugin jede v IE, FF a Safari bez problémů. Problém bych tak asi hledal někde v nastavení pc, pokud to nejede v žádném prohlížeči.
  • 1

Outdoor: eTrex Touch 35, Colorado 300, fenix3

Zápisník: http://mr3ska.onelove.cz/

(Oregon 6xx jednodušejiVlastní ikonky waypointů i bez .gpi)

Tip na výlet: Kondracké farní muzeum

"Když tu keš tak moc chceš tak si pro ni sakra běž..."

 

Poslední článek: Blackberry nejen na práci


#5 Rina19

Rina19

    Newbie

  • Members
  • Pip
  • 4 příspěvků(y)

Publikováno 28 březen 2016 - 19:54

Moc děkuji za rady. Zkoušela jsem to potlačení podpisu doplňků, ale bohužel problém stále přetrvává. Nastavení PC je taky možnost, ale co a kde?..:) Faktem je, že mám počítač úplně nový a s win. 10 se teprve seznamuji. Někdo ještě nějaký nápad?


  • 0

#6 tomy.22

tomy.22

    Advanced Member

  • Moderators
  • 1 458 příspěvků(y)

Publikováno 28 březen 2016 - 20:19

A co zkusit Operu?

 

Tady píše, že mu to na ní funguje http://www.geocachin...lugin/?p=522839


  • 0

#7 mr3ska

mr3ska

    Optimista

  • Members
  • PipPipPip
  • 1 439 příspěvků(y)

Publikováno 28 březen 2016 - 21:10

RINA: Jestli máš Win10, zkus spustit skutečně Internet Explorer. Win10 totiž jestli se nepletu mají jako výchozí ten nový prohlížeč Edge.


  • 1

Outdoor: eTrex Touch 35, Colorado 300, fenix3

Zápisník: http://mr3ska.onelove.cz/

(Oregon 6xx jednodušejiVlastní ikonky waypointů i bez .gpi)

Tip na výlet: Kondracké farní muzeum

"Když tu keš tak moc chceš tak si pro ni sakra běž..."

 

Poslední článek: Blackberry nejen na práci





0 uživatel(ů) prochází toto téma

0 uživatelů, 0 návštěvníků 0 anonymních uživatelů

Reklama

Naše nabídka